.excludeFilter img {
    float: left;
    margin-right: 5px;
    margin-top: -3px;
}

.includeFilter img {
    float: left;
    margin-right: 5px;
    margin-top: -3px;
}

#facetLoading {
	background: url(../images/loading_animation.gif) no-repeat center;
	height: 32px;
}

ul.facet {
	list-style-position: outside;
	list-style-type: none;
	margin-left: 0;
}

ul.facetValue {
	margin: 0 0.8 0 2em;
	list-style-position: outside;
	list-style-type: none;
	overflow:hidden;
}

ul.selectedFacetValue {
	margin: 0 0 0 2em;
	list-style-position: outside;
	list-style-type: none;
}

li.facet {
	list-style-image: url(../images/arrow.png);
	margin: 0;
	padding: 0 0 10px 0;
}

li.selectedFacet {
	list-style-image: url(../images/arrow.png);
	margin: 0;
	padding: 0 0 10px 0;
}

li.facetValue {
	list-style-image: url(../images/arrow_right_grey.png);
	line-height: 12px;
	padding: 2px;
}

li.facetValue:hover {
	background:#A8D6ED;
}

li.facetValueImpaire {
	list-style-image: url(../images/arrow_right_grey.png);
	line-height: 16px;
	background:#D3DADD;
	padding: 2px;
}

li.facetValueImpaire:hover {
	background:#A8D6ED;
}

#filter_fieldset {
	background:#F1F1F1;
}

span.includedFacetValue {
	
	font-weight: bold;
}

span.excludedFacetValue {
	
	font-weight: bold;
	text-decoration: line-through;
}

span.selectedFacetValueCount {
	font-weight: bold;
}

span.facetLabel {
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #336699;
	font-size:1em;
}

span.selectedFacetLabel {
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #336699;
}

span.facetValue {
	cursor: pointer;
	color: #336699;
	text-decoration:underline;
}

span.facetValue-number {
	color: #336699;
	margin-left: 8px;
	cursor:default;
}

span.facetValue:hover {
	color:#0066CC;
}

div.removeFromFacetFilters {
	float: right;
	margin: 4px 4px 0 0;
	background: transparent url(../images/cross.png) no-repeat scroll 0 0;
	cursor: pointer;
	height: 10px;
	width: 10px;
}

div.includeFacetFilterIntoResults {
	float: right;
	margin: 0;
	background: transparent url(../images/bullet_add.png) no-repeat scroll 0 0;
	cursor: pointer;
	height: 16px;
	width: 16px;
}

div.excludeFacetFilterFromResults {
	float: right;
	margin: 0;
	background: transparent url(../images/bullet_delete.png) no-repeat scroll 0 0;
	cursor: pointer;
	height: 16px;
	width: 16px;
}

.facetTable {
	min-width: 100%;
}

.facetTable td {
	vertical-align:middle;
	word-break:break-all;
}
